Change log for gnunet-fuse package in Ubuntu

114 of 14 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
gnunet-fuse (0.10.0-2) unstable; urgency=medium

  * debian/control: update homepage as www.gnunet.org does not work anymore.
  * Use my @debian.org address for the maintainer field and in debian/copyright.
  * Add a patch to fix build on kfreebsd.
  * debian/control: use secure uri in Vcs-* fields.
  * Standard-version: 3.9.8.
  * Remove unnecessary compression options.

 -- Bertrand Marc <email address hidden>  Sun, 25 Sep 2016 16:04:38 +0200

Available diffs

Superseded in zesty-release on 2016-11-02
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
gnunet-fuse (0.10.0-1) unstable; urgency=medium


  * Imported Upstream version 0.10.0.
  * Remove lib_underlinkage.patch, included upstream.
  * debian/control:
    + update the version of gnunet-dev in build-depends to >= 0.10.
    + move the git repository to collab-maint and use canonical uris.
    + do not suggest gnunet-server anymore, obsolete.
  * Remove debian/manpages/ and gnunet-fuse.manpages, the manpage is included
    upstream.
  * Update debian/copyright for the files outside of src/ and the years.
  * Standards version 3.9.6: no changes needed.
  * Add the upstream signing key to debian/upstream/signing-key.asc and add
    pgpsigurlmangle option to debian/watch.

 -- Bertrand Marc <email address hidden>  Sat, 04 Oct 2014 20:11:12 +0200

Available diffs

Superseded in vivid-release on 2014-11-04
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
gnunet-fuse (0.9.3-2.1) unstable; urgency=medium


  * Non-maintainer upload.

  [ Daniel T Chen ]
  * Added missing lib to link, fixing FTBFS. (Closes: #713578)

 -- Sebastian Ramacher <email address hidden>  Sat, 26 Apr 2014 19:26:09 +0200
Superseded in utopic-release on 2014-04-30
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed (Reason: moved to release)
gnunet-fuse (0.9.3-2ubuntu1) raring; urgency=low

  * Added missing lib to link, fixing FTBFS.
 -- Daniel T Chen <email address hidden>   Sun, 21 Apr 2013 09:37:51 -0400
Superseded in raring-release on 2013-04-21
Obsolete in quantal-release on 2015-04-24
gnunet-fuse (0.9.3-2) unstable; urgency=low


  * Build-depend on gnunet (>=0.9.3) since it will fail to build with any lower
    version.
  * Correct debian/copyright: mention again David Barksdale, the previous
    author.
  * debian/changelog: remove a duplicate entry from the previous version.

 -- Bertrand Marc <email address hidden>  Wed, 20 Jun 2012 23:35:01 +0200

Available diffs

Superseded in quantal-release on 2012-06-23
gnunet-fuse (0.9.3-1) unstable; urgency=low


  * New maintainer (Closes: #660439).
  * Add debian/watch.
  * Imported Upstream version 0.9.3 (Closes: #674342).
  * New maintainer.
  * debian/control: add Vcs-Git and Vcs-browser fields.
  * Standards version 3.9.3: no changes needed.
  * debian/copyright:
    + use copyright format 1.0.
    + gnunet-fuse is now released under the GPL-3+.
  * Rename and update the manpage.
  * Update debhelper compatibility level to v9.
  * Move to dh-autoreconf.

 -- Bertrand Marc <email address hidden>  Tue, 19 Jun 2012 22:01:43 +0200

Available diffs

Superseded in quantal-release on 2012-06-21
gnunet-fuse (0.8.0c-7) unstable; urgency=low


  * Orphaning package.

 -- Daniel Baumann <email address hidden>  Sun, 19 Feb 2012 08:38:32 +0000

Available diffs

Superseded in quantal-release on 2012-04-30
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
gnunet-fuse (0.8.0c-5) unstable; urgency=medium

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Rebuilding against libextractor with epoche to ease testing
    migration.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:50:49 +0100

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
gnunet-fuse (0.8.0c-4) unstable; urgency=low

  * Updating to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Simplifying autotools handling in rules.
  * Moving maintainer homepage field from control to copyright.
  * Updating README.source.
  * Bumping versioned build-depends on debhelper.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  30 Nov 2009 23:45:27 +0000

Available diffs

Superseded in lucid-release on 2009-12-01
Obsolete in karmic-release on 2013-03-04
gnunet-fuse (0.8.0c-3) unstable; urgency=low

  * Adding missing build-depends to autotools-dev (Closes: #541096).

Available diffs

Superseded in karmic-release on 2009-09-17
gnunet-fuse (0.8.0-4) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Prefixing debhelper files with package name.
  * Removing Arnaud from uploaders, he is MIA (Closes: #513163).
  * Updating year in copyright file.
  * Updating rules to current state of the art.
  * Updating manpages.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  29 Apr 2009 00:12:45 +0100

Available diffs

Superseded in karmic-release on 2009-04-29
Obsolete in jaunty-release on 2013-02-28
gnunet-fuse (0.8.0-3) unstable; urgency=low

  * Adding gnunet-server to suggests.
  * Adding note about requiring gnunet-server in gnunet-fuse package
    long-description.

Available diffs

Superseded in jaunty-release on 2008-11-05
Obsolete in intrepid-release on 2013-02-20
gnunet-fuse (0.8.0-1) unstable; urgency=low

  * Excluding ia64 manually from architectures.
  * Bumping versioned gnunet build-depends to 0.8.0.
  * Merging upstream version 0.8.0.
  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields in control file.
  * Switching maintainer and uploaders fields.
  * Upgrading package to debhelper 7.
  * Removing watch file.
  * Updating to standards 3.8.0.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  20 Jun 2008 10:24:14 +0100

Available diffs

Superseded in intrepid-release on 2008-06-20
gnunet-fuse (0.7.3-1) unstable; urgency=low

  * New upstream release.

114 of 14 results